@font-face {
    font-family: 'optima';
    src: url('fonts/Optima-Regular.eot');
    src: url('fonts/Optima-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/Optima-Regular.woff2') format('woff2'), url('fonts/Optima-Regular.woff') format('woff'), url('fonts/Optima-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body {
  min-height: 100vh;
  /* mobile viewport bug fix */
  min-height: -webkit-fill-available;

}

html {
  height: -webkit-fill-available;
}
body {height:100% !important;color:#000;font-family: 'Open Sans', sans-serif;font-size:18px;line-height:30px;background:#fff}
.container{width:100%;max-width:1485px;margin:auto;padding:0 20px}
.smallinner {max-width:100%;margin:0 auto}
.optima { font-family: 'optima';}
strong {font-weight:700}
.menu {display:flex;align-items:center;    justify-content: flex-end;}
.menu li {padding-right:38px}
.menu a {display:inline-block;position:relative;font-size:20px;color:#012047}
.menu li:last-child a:before {display:none}
.menu li:last-child {padding-right:0}
header {width:100%;background:#fff;z-index:99}
header .container {position:relative;max-width:calc(100% - 160px)}
header .logo {padding:30px 0 16px 0}
.hamburger .icon {margin-top:35px;margin-left:auto;margin-right:auto;display:block;    position:relative;width:16px;height:2px;background:#666}
.hamburger .icon:before {position:absolute;top:-4px;left:0;content:'';display:block;height:2px;width:100%;background:#666}
.hamburger .icon:after {position:absolute;bottom:-4px;left:0;content:'';display:block;height:2px;width:100%;background:#666}
.menuactive .hamburger:not(.bottom) .icon{ margin-left:5px;margin-top:12px; background:none;   width:60px;    height:60px;		transform:scale(0.5);}
.menuactive .hamburger:not(.bottom) .icon:before,.menuactive .hamburger:not(.bottom) .icon:after{  content:'';  bottom:auto;  position:absolute;    width:36px;    height:4px;     border-radius:2px;    top:16px;   }
.menuactive .hamburger:not(.bottom) .icon:before{    transform:rotate(45deg);  }
.menuactive .hamburger:not(.bottom) .icon:after{    transform:rotate(-45deg);   }
.hamburger { display:none;position: absolute;	font-size:16px;color:#012047;	top: 10px;	right:0px;	padding:15px;cursor: pointer;		-webkit-tap-highlight-color: transparent;z-index:9999}
.hamburger em {font-style:normal}
.hamburger strong {font-weight:400;color:#fff;display:none}
.menuactive .hamburger strong {display:inline}
.menuactive .hamburger em {display:none}
@keyframes top {0% {top: -130px;}
	100% {		top: 0;}
}
.onlymobile {display:none}
@media only screen and (min-width:993px){ 
	.sticky header {box-shadow: 0px 3px 10px 0px rgba(0,0,0,0.1);background:#fff;animation: top 0.5s;position: fixed;	top: 0;	left: 0;	width: 100%;}
	.sticky #content {margin-top:159px}
}
.wow {    visibility: hidden;}
.button {font-family: 'Open Sans', sans-serif;text-align:center;text-transform:uppercase;border:2px solid #022048;transition: all 0.2s ease;font-size:18px;color:#022048;padding:0 32px;font-weight:700;display:inline-block;cursor:pointer;height:52px;line-height:50px}
.button:hover {background:#022048;color:#fff}
.button.blue{background:#022048;color:#fff}
.title42 {color:#022048;margin-bottom:30px;font-family: 'optima';font-size:42px;line-height:59px;}
.onlymobile {display:none !important}
img.shadow {display:block;box-shadow: 5px 0px 16px 0px rgba(0,0,0,0.21);}
img.insideborder {  outline: 1px solid #DBD9CE;  outline-offset: -18px;}
#hero {margin:0 100px 100px 100px;position:relative;height:calc(100vh - 159px - 100px)}
#hero h1 {letter-spacing:-0.015em;font-size:58px;line-height:68px}
#hero p {padding-top:30px;padding-left:74px;font-size:24px;line-height:35px;font-weight:600}
#hero .button {margin-top:30px;border-color:#fff;color:#fff}
#hero .button:hover {border-color:#022048}
#hero .inner {color:#fff;position:absolute;z-index:1;left: 122px;    top: 50%;    transform: translate(0,-50%);}
#hero .swiper-container {height:100%}
#hero .form {box-shadow: 0px 5px 18px 0px rgba(0,0,0,0.30);background:#fff;bottom:-100px;right:50px;z-index:9;position:absolute;width:550px;}
.swiper-button-next:after, .swiper-button-prev:after {color:#fff}
.swiper-pagination-bullet {opacity:1;background:#bdbdbc;width:11px;height:11px}
.swiper-pagination-bullet.swiper-pagination-bullet-active {background:#fff}
#hero .swiper-pagination {width:auto;left:47px}
#hero .swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet {margin:10px 0}


.form h2 {font-size:40px;color:#022048;line-height:1.3}
.form .gform_wrapper {padding:30px 45px}
.form .gform_validation_errors,
.form .gfield_description.validation_message.gfield_validation_message {display:none}
.form strong { text-transform:uppercase;   margin-bottom: -20px;    display: block;font-size:15px;color:#022048;font-weight:800}
.form input[type="text"], 
.form input[type="tel"],
.form input[type="email"] {color:#262626;font-size:16px;border:0;height:35px;line-height:35px;padding:0 !important;border-bottom:1px solid #cccccc}
.form input::placeholder {opacity:1;color:#262626;font-size:16px;}
.form .gfield {margin-bottom:25px}
.form .gform_footer, .form .gform_page_footer  {text-align:center}
.form .button {width:100%;max-width:350px;margin-top:15px !important;background:#022048;border:2px solid #022048 !important}
.form .gf_progressbar_wrapper {display:none}
.form select {cursor:pointer;font-size:15px;color:#262626;border:0;border-bottom:1px solid #cccccc;height:30px;line-height:30px;padding:0 30px 0 0 !important;background: url(images/icon-select.gif) right 13px no-repeat #fff;}
.form select::-ms-expand {    display: none; }
.form .gform_next_button {color:#fff}
.gform_confirmation_message {text-align:center}
.gform_confirmation_message br {display:none}
.gform_confirmation_message p.par {max-width:390px;margin:20px auto ;line-height:26px !important;font-size:17px !important;color:#000;padding:0 15px !important}
.gform_confirmation_wrapper  {height:100%;display:flex;align-items:center;flex-direction:column;justify-content:center}
.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {padding-bottom:0 !important;margin-bottom:0 !important}
header .button.req{display:none !important}
.requ {margin-top:30px}
.closeemobile {display:none}
#gform_fields_1_2 ,
#gform_fields_2_2{overflow:hidden;display:flex;width:100%;flex-wrap:wrap;justify-content:space-between}
#gform_fields_1_2 .gfield,
#gform_fields_2_2 .gfield {width:100%}
#gform_fields_1_2 .gfield.half,
#gform_fields_2_2 .gfield.half {position:relative;width:45%}
#gform_fields_1_2 .gfield.half::after,
#gform_fields_2_2 .gfield.half::after {content:'';position:absolute;top:10px;right:-12%;height:12px;width:1px;background:#ccc}
.addit {margin-bottom:0 !important;cursor:pointer}
.gform_page_footer .gform_previous_button.button{font-size:0 !important;border:0 !important;position:absolute;top:-50px;left:-7px;width:42px;height:23px;background:url(images/back.gif) no-repeat center}
#gform_page_1_2, #gform_page_2_2 {margin-top:30px}
#field_1_19, #field_2_19 {margin-bottom:25px}
.form .additional {display:none !important}
.form .additional.open {display:block !important}
.gform_wrapper.gravity-theme .gform_fields {grid-row-gap: 0px !important;} 
.form .button.closebtn {color:#fff !important}
.form .onlyslide {display:none}		
.form .button {color:#fff !important}					
.form .gchoice {  display: inline-block; width:49%; position: relative;  padding-left: 25px;  margin-bottom: 30px;  margin-right:0;  cursor: pointer;  font-size: 15px; color:#262626; user-select: none; }
.form .gchoice input {  position: absolute;  opacity: 0;  cursor: pointer;}
.form .gchoice label {padding-left:26px;padding-top:2px;line-height:1; cursor:pointer; position: absolute;  top: 0;  left: 0;   }
.form .gchoice label:before {text-align:center;content:'';color:#fff;position:absolute;top:0;left:0; height: 20px;  width: 20px;   border:2px solid #eaeaea;	}
.form .gchoice input:checked ~ label:before { content: "✓"; display: block;background-color: #022048;}
.form.slide {box-shadow: 0px 5px 18px 0px rgb(0 0 0 / 30%);transition: all 0.8s ease;overflow:auto;z-index:99;position:fixed;top:0;right:-620px;width:590px;height:100vh;background:#fff}
.form.slide .closee {z-index:9;position:absolute;top:42px;right:45px;width:243px;background:#fff !important;color:#022048 !important}
.sideactive {position:relative;overflow:hidden !important}
.sideactive body {position:relative}
.gform_body {position:relative}
body:after {transition: all 0.8s ease;opacity:0;visibility:hidden;z-index:98;width:100%;height:100%;content:'';background-color:rgba(0, 0, 0, 0.7);position:absolute;top:0;left:0}
.sideactive body:after {opacity:1;visibility:visible;}
.sideactive .form.slide {right:0}
.form.slide .gform_wrapper {  justify-content: center;height:100%;display:flex;align-items:flex-end}
.form.slide .gform_wrapper form {width:100%}
.form.slide .onlyslide {padding:20px 0 50px 0;display:block}	
.grecaptcha-logo {display:none}
.default-content {padding-top:200px}
.default-content h1{ padding-bottom:20px;  letter-spacing: -0.015em;    font-size: 58px;    line-height: 68px;}
.default-content p {padding-bottom:30px}

footer {color:#fff;padding:20px 0;background: #022048}
footer a,footer .right {font-size:18px !important;color:#fff !important}
footer .flogo {padding-right:140px;position:relative}
footer .flogo:after {content:'';position:absolute;top:20px;right:70px;width:2px;background:#fff;height:70px}
#community {padding:100px 0 50px 0}
#community .left, #community .right {width:50%}
#community .left {  margin-top:-50px;  displaY: flex;    flex-direction: column;    justify-content: center;}
#community .left .inner {margin-left:58px;max-width:508px}
#community .left .inner p {padding-bottom:30px}
#community .inn {padding-top:70px}
#community .icons {margin-top:10px}
#community .icons .icon {padding-top:5px;width:123px;border-right:1px solid #e1e1e1}
#community .icons .icon:last-child {border-right:0}
#community .icons .img {height:37px;display:flex;align-items:center;justify-content:center;text-align:center}
#community .icons p {padding-bottom:0 !important;color:#000;font-size:16px;line-height:20px;padding-top:5px;}
#community .swiper-pagination {bottom:20px}
#community .swiper-container {padding-bottom:50px}
#community .swiper-pagination-bullet.swiper-pagination-bullet-active {background:#333}
#details .swiper-container  {padding:0 100px;height:25vw}
#details .swiper-container:before,#details .swiper-container:after {position:absolute;top:0;left:0;width:100px;height:100%;content:'';z-index:9;
background: linear-gradient(to right,  rgba(239,239,239,1) 41%,rgba(239,239,239,0.97) 43%,rgba(239,239,239,0) 100%);
opacity: 0.6;
}

#details .swiper-container:after {left:auto;right:0;background: linear-gradient(to right,  rgba(239,239,239,0) 0%,rgba(239,239,239,0.97) 57%,rgba(239,239,239,1) 59%); }
#details {margin-bottom:95px}
#models  {margin-bottom:90px}
#models .flex > div {width:50%}
#models .inner {margin:0 auto;padding-top:30px;padding-left:30px;max-width:600px}
#models .innr {margin-left:60px}
#models .innr ul li {margin-bottom:10px;position:relative;padding-left:30px;text-transform:uppercase;font-size:16px;font-weight:700;color:#022048}
#models .innr ul li:before {content:'';width:10px;height:10px;transform:rotate(45deg);position:absolute;left:0;top:10px;border-top:1px solid #022048;border-right:1px solid #022048}
#models .innr p {padding-bottom:30px}
#models h3 {margin-bottom:15px}
#models .left a {display:inline-block;margin-top:15px;text-transform:uppercase;padding:10px 0 10px 33px;background:url(images/icon-pdf.png) no-repeat left;font-weight:700;color:#022048;font-size:18px}
#tour {padding:50px 0;background:#022048;color:#fff}
#tour .flex > div {width:50%}
#tour .left .inner {max-width:544px;margin:0 auto;padding-right:30px}
#tour .left .innr {margin-left:60px}
#tour .right img {max-width:100%}
#tour h3 {margin-bottom:15px;color:#fff}
#tour p {padding-bottom:15px}
#ready {padding:107px 0}
#ready h4 {margin-bottom:0}
#ready p {max-width:490px;margin:0 auto;padding:10px 0 0 0}
#ready a {margin-top:30px}
.grecaptcha-badge {display:none !important}

.wpcf7 {text-align:left}
.wpcf7 .flex > div{width:calc(50% - 37px)}
.wpcf7 div br {display:none}
.wpcf7 label {padding-bottom:5px;display:block;}
.wpcf7 input{font-size:16px;font-family:"Work Sans", sans-serif;padding:0 15px;box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.10);border-radius:3px;height:47px;line-height:47px;border:0;width:100%}
.wpcf7 textarea {resize:none;font-size:16px;font-family:"Work Sans", sans-serif;padding:15px;box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.10);border-radius:3px;border:0;width:100%}
.wpcf7-form-control-wrap {display:block;margin-bottom:15px}
.wpcf7 .ajax-loader {display:block;margin:10px auto 0 auto}
.wpcf7 input.wpcf7-submit {border-radius:0;cursor:pointer;color:#fff;font-size:12px !important;text-transform:uppercase;display:block;margin:50px auto 0 auto;box-shadow:none;background:#857151;height:40px;line-height:40px;width:auto !important;}
.wpcf7 .wpcf7-not-valid-tip {font-size:14px}

.swiper-button-prev:after, .swiper-button-next:after {display:none}
.swiper-button-prev, .swiper-button-next {width:15px;height:31px;background:url(images/arrow-slider.svg)}
.swiper-button-next {transform:scale(-1)}